Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
lxsession. Cannot install it [SOLVED]
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Desktop Environments
View previous topic :: View next topic  
Author Message
jai134
n00b
n00b


Joined: 25 Nov 2008
Posts: 24

PostPosted: Fri Dec 05, 2008 2:15 pm    Post subject: lxsession. Cannot install it [SOLVED] Reply with quote

I can't install lxde-meta on my eeepc because of that I'm not able to install lxsession. I have marked it in /etc/portage/package.keyword like this ~x86 and tried with lxde overlay. Is it something wrong with this package? I have been trying with both virtual/lxsession and lxsession-lite. Is it possible to start lxde without it?

Last edited by jai134 on Thu Dec 11, 2008 10:08 am; edited 1 time in total
Back to top
View user's profile Send private message
Wormo
Retired Dev
Retired Dev


Joined: 29 Nov 2004
Posts: 526
Location: SB County California

PostPosted: Sat Dec 06, 2008 5:30 am    Post subject: Reply with quote

What error do you get when attempting to install lxsession? Please provide plenty of context from the build log, not just the final lines that say something went wrong.
Back to top
View user's profile Send private message
jai134
n00b
n00b


Joined: 25 Nov 2008
Posts: 24

PostPosted: Sat Dec 06, 2008 12:47 pm    Post subject: Reply with quote

Ok. I had a look at that file and I did install dbus. That did solve it.
Thankyou for your help.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Desktop Environments All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum